/*
Theme Name:  Bioxnet Theme Child
Description: Child theme for Bioxnet Theme
Template:   bioxnet
Text Domain: bioxnet-child
Version: 1.0
*/

ul.wp-block-list {
  list-style: disc;
  margin-left: 16px !important;
}

.menu-top.wp-block-navigation .menu-top li a{
	color: inherit;
}
.menu-top.wp-block-navigation .menu-top li a:hover{
	color: var(--wp--preset--color--custom-color-1);
}

.theme-bioxnet-child  .menu-close{
	background-color:  var(--wp--preset--color--custom-color-1);
	color:  #FFF;
}

.header-absoluto header .wp-block-site-logo img{
    -webkit-filter: brightness(0) invert(1);
     filter: brightness(0) invert(1);
}

@media (min-width: 959px) {
    .theme-bioxnet-child .menu-desktop li a {
        text-transform: none;
    }
	 .theme-bioxnet-child .menu-desktop li a:hover {
        color: var(--wp--preset--color--custom-color-1);
    }
	.theme-bioxnet-child.header-absoluto .menu-desktop li a, .theme-bioxnet-child.header-absoluto .menu-desktop li.wp-block-ui-mega-menu button{
		 color: #FFF;
	}
	
	.theme-bioxnet-child.header-absoluto .menu-desktop li a:hover,  .theme-bioxnet-child.header-absoluto .menu-desktop li.wp-block-ui-mega-menu button:hover{
		 color: #ccc;
	}
	.theme-bioxnet-child.header-absoluto .menu-desktop li.has-child .wp-block-navigation__submenu-container a{
		 color: #000;
	}
	.theme-bioxnet-child.header-absoluto .menu-desktop li.has-child .wp-block-navigation__submenu-container a:hover{
		  color: var(--wp--preset--color--custom-color-1);
	}
	
	
	.theme-bioxnet-child .menu-desktop li a .wp-block-navigation-item__label{
		position:relative
	}
	.theme-bioxnet-child .menu-desktop li a .wp-block-navigation-item__label:after{
		content: "";
		width: 0;
		height: 2px;
		position: absolute;
		background-color: #FFF;
		bottom: -4px;
		left: 50%;
		transform: translate(-50%, 0);
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		transition: all .3s ease;
	}
	.theme-bioxnet-child .menu-desktop li ul li a .wp-block-navigation-item__label:after{
		display: block !important
	}
	.theme-bioxnet-child .menu-desktop li a:hover .wp-block-navigation-item__label:after{
		width: 80px;
	}
	 .theme-bioxnet-child .menu-desktop li ul {
        min-width: 228px;
    }
}
@media (max-width: 958px) {
	.wp-block-group.menu-top{
		display:none;
	}
	.wp-block-bioxnet-boton.btn-discovery-top{
		display:none;
	}
	.theme-bioxnet-child .menu-toggle {
	    margin: 0 0 0 0;
	}
	.theme-bioxnet-child .menu-toggle span, .theme-bioxnet-child .menu-toggle span:before, .theme-bioxnet-child .menu-toggle span:after{
		height: 2px;
	}
	.theme-bioxnet-child .menu-toggle.menu-toggle-bg span{
		top: 20px;
	}
	.theme-bioxnet-child .menu-toggle.menu-toggle-bg span::before {
        margin-top: -8px;
    }
	.theme-bioxnet-child  .menu-toggle.menu-toggle-bg span:after {
        margin-top: 8px;
    }
	
}


